join {CMA} | R Documentation

## Combine list elements returned by the method classification

### Description

The method `classification` returns a list of class `cloutput` or `clvarseloutput`. It is often more convenient to work with an object of class `cloutput` instead with a whole list, e.g. because the convenience method defined for that class can be used.

For S4 method information, s. `join-methods`

### Usage

    join(cloutputlist)

### Arguments

`cloutputlist` | A list of objects of classes `cloutput` or `clvarseloutput`, usually that returned by a call to the method `classification`. The only requirement for a succesful join is that the used dataset and classfier are the same for each list element.

### Value

An object of class `cloutput`. warning:If the elements of `cloutputlist` have originally been of class `clvarseloutput`, the slot `varsel` will be dropped !

### Note

The result of the `join` method is incompatible with the methods `evaluation`, `compare`. These require the lists returned by `classification`.

### See Also

`classification`, `evaluation`

[Package CMA version 1.2.0 Index]